## rsvgdec rsvgdec — Uses librsvg to decode SVG images |

## Synopsis

    struct              GstRsvgDec;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstRsvgDec

## Description

## Synopsis

### Element Information

plugin | rsvg
author | Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Codec/Decoder/Image

### Element Pads

name | sink
direction | sink
presence | always
details | image/svg+xml
| image/svg

name | src
direction | source
presence | always
details | video/x-raw-rgb, bpp=(int)32, depth=(int)32, endianness=(int)4321, red_mask=(int)65280, green_mask=(int)16711680, blue_mask=(int)-16777216, alpha_mask=(int)255, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Details

### struct GstRsvgDec

    struct GstRsvgDec;